<div id="notifications" hx-swap-oob="beforeend">
  <div class="list-group-item" id="list-group-item-{{ id }}">
    <div class="row align-items-center">
      <div class="col-auto"><span class="status-dot status-dot-animated bg-red d-block"></span></div>
      <div class="col text-truncate">
        <a href="#" class="text-body d-block">{{ title }}</a>
        <div class="d-block text-muted text-truncate mt-n1">
          {{ message }}
        </div>
      </div>
      <div class="col-auto">
        <a href="#" class="list-group-item-actions">
          {# <!-- icon/action -->#}
        </a>
      </div>
    </div>
  </div>
</div>